/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider { padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;width:100%;height:100%;max-width:100%;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
.flexslider .slides p
{
	position:relative;
	background:rgba(0, 0, 0, 0.6);
	 margin: 0 0 -50px;
    position: relative;
    top: -48px;
	padding:15px 20px;
}
#page-home .flexslider .slides p
{
	text-align:left;
}
/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin:10px 0 0 0; background: #000;  position: relative;  zoom: 1; color:#fff}
#page-lifestyle .flexslider{margin:0;}
.flex-viewport {-webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}
#content .flexslider p{color:#fff; background: none repeat scroll 0 0 rgba(0, 0, 0, 0.9); bottom: 100px; margin: 0; overflow: hidden; padding:15px; position: absolute; right: 0; z-index: 100;}
#content .flexslider.h_project p{}
.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width:53px; height:52px; margin: -20px 0 0; display: block; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; -webkit-transition: all .3s ease;}

.flex-direction-nav .flex-next {background-position: 100% 0;background: url(/images/buttons/right.png) no-repeat 0 0;right: 15px; }
.flex-direction-nav .flex-next:hover{background-position: 100% 0;background: url(/images/buttons/righthover.png) no-repeat 0 0;right: 15px; }

.flex-direction-nav .flex-prev {background: url(/images/buttons/left.png) no-repeat 0 0;left: 15px;}
.flex-direction-nav .flex-prev:hover {background: url(/images/buttons/lefthover.png) no-repeat 0 0}
.flexslider:hover .flex-next {opacity: 1; right: 15px;}
.flexslider:hover .flex-prev {opacity: 1; left: 15px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */


.flex-control-nav {width: 100%; position: absolute;text-align: center;margin: 0 0 10px;}
.flex-control-nav li {margin: 0 3px; display: inline-block; zoom: 1; *display: inline;}
#page-home .flex-control-paging li a {width: 14px; height: 14px; display: block; background: #000; color:#000; border-radius: 20px; cursor:pointer; text-indent:-9999px;border:1px solid #EFC143;}

.flex-control-paging li a {width: 14px; height: 14px; display: block; background: #fff; color:#fff; border-radius: 20px; cursor:pointer; text-indent:-9999px;border:1px solid #EFC143;}
.flex-control-paging li a:hover {background:#EFC143; color: #EFC143;border:1px solid #EFC143;}

.flex-control-paging li a.flex-active { background: #EFC143!important; cursor: default; color: #EFC143;border:1px solid #EFC143;}

.flex-control-thumbs {margin:0; position: absolute; z-index:100; overflow: hidden;  bottom: 0; background: rgba(0,0,0,0.9); padding:10px 0 10px 10px; width:530px; right:0;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width:120px; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1;}
  .flex-direction-nav .flex-next {opacity: 1;}


}
@media screen and (max-width: 640px) {
.flexslider .slides p
{
	font-size:12px;
	padding:10px;
	margin:0;
	top:0;
	height:30px;
}
.flex-direction-nav a
{
	width:25px;
	height:25px;
}
.flex-direction-nav .flex-next {background: url(/images/buttons/m_right.png) no-repeat 0 0;}
.flex-direction-nav .flex-next:hover {background: url(/images/buttons/m_righthover.png) no-repeat 0 0;}
.flex-direction-nav .flex-prev {background: url(/images/buttons/m_left.png) no-repeat 0 0;}
.flex-direction-nav .flex-prev:hover {background: url(/images/buttons/m_lefthover.png) no-repeat 0 0;}
}
@media screen and (max-width: 540px) {


}